Page({
  data: {
    imgUrls: [
      '/image/b1.jpg',
      '/image/b2.jpg',
      '/image/b3.jpg'
    ],
    indicatorDots: false,
    autoplay: false,
    interval: 3000,
    duration: 800,
    goods: {
      id: 1,
      image: [
        '/image/beizi1.jpg',
        '/image/beizi1.jpg'
      ],
      title: '床上用品六件套',
      price: 220,
      detail: '被子、褥子、枕头、三件套',
    },
  },
  onLoad() {
    var self = this;
    /**
     * 发起请求获取商品列表信息
     */
    wx.request({
      // get请求
      url: 'http://localhost:8080/getGoods',
      success(res) {
        self.setData({
          goods: res.data
        })
      }
    })
  },
})